html-webpack-template-pug vulnerabilities

A template for html-webpack-plugin made in pug template language

Latest version

1.1.1

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
html-webpack-template-pug 1.1.1 Latest 20 Mar, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
html-webpack-template-pug 1.1.0 16 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
html-webpack-template-pug 1.0.2 31 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
html-webpack-template-pug 1.0.1 16 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
html-webpack-template-pug 1.0.0 15 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L